/* CSS Document */
/* Odometer (PreLog) - JCheng */
div#odometercontainer { width:100%; position:relative;}
div#odometercontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#odometercontent {width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG5.jpg) no-repeat right 0;color:#595959; font-size:11px;}
div#odometercontent p {font-size:11px; width:300px; margin-left:20px; margin-top:0px; margin-bottom:0px; color:#5A5A5A;}

/* Stolen Vehicle (PreLog) - JCheng */
div#stolenvehiclecontainer { width:100%; position:relative;}
div#stolenvehiclecontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#stolenvehiclecontent {width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG8.jpg) no-repeat right 0; color:#595959;}
.stolenvehiclenewsbits{padding:0 10px 0 10px; font-size:10px; font-size:11px;}
div#stolenvehiclecontent p{font-size:11px; width:270px; margin-top:20px; color:#5A5A5A;}
div#stolenvehiclecontentleft {width:270px; margin:0 0 20px 20px; color:#5A5A5A; font-size:11px;}


/* Stolen Vehicle Article 1  - JCheng */
div#stolenvehicleart1container { width:100%; position:relative;}
div#stolenvehicleart1container h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#stolenvehicleart1content {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font-size:11px;}

/* Stolen Vehicle Article 2  - JCheng */
div#stolenvehicleart2container { width:100%; position:relative;}
div#stolenvehicleart2container h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#stolenvehicleart2content {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font-size:11px;}

/* quality_control.asp (PreLog) - JCheng */
div#qcontrolcontainer { width:100%; position:relative;}
div#qcontrolcontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#qcontrolcontent {width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG8.jpg) no-repeat right 0; color:#595959;}
div#qualitycontrol {position:relative;width:100%;padding:5px 0 10px 0;}
div#qcontrolcontent p{color:#595959;}
div#qcontrolcontent h3 a{font-size:11px;}
div#inspection, div#guarantee, div#grading {z-index:1;}
ul#tabmenu {width:547px;_width:550px;overflow:auto;background:url(/images/autoterminalrevamp/qualitycontroltop.gif) no-repeat 0 bottom;list-style-type:none;padding:0 0 10px 40px;}
ul#tabmenu li {float:left;background:url(/images/autoterminalrevamp/qualitycontrolmenuleft.gif) no-repeat 0 0;border-bottom:1px solid #8DA2AD;position:relative;margin:0 0 0 -1px;padding:0px 0px 0px 4px;}
ul#tabmenu li a {background:url(/images/autoterminalrevamp/qualitycontrolmenuright.gif) no-repeat right 0;float:left;padding:10px 15px 8px 10px;text-decoration:none;color:#07674b; font-weight:bold; font-size:11px;}
ul#tabmenu li a:hover {color:red;}
ul#tabmenu li.content_selected {float:left;background:#FFFFFF url(/images/autoterminalrevamp/qualitycontrolmenuleftactive.gif) no-repeat 0 0;border-bottom:none;margin:0 0 0 -1px;padding:0px 0px 1px 4px;}
ul#tabmenu li.content_selected a {background:url(/images/autoterminalrevamp/qualitycontrolmenurightactive.gif) no-repeat right 0;float:left;padding:10px 15px 8px 10px;text-decoration:none;font-weight:bold;color:#FF0000;}
ul#tabmenu li.content_selected a:hover {text-decoration:none;}  
div#qualitycontrolcontent {width:547px;_width:549px;border:1px solid #8DA2AD;border-top:none;margin:-1px 0 0 0;overflow:auto;padding:5px 0 0 0; font-size:11px;}
div#qualitycontrolimage {float:left;width:164px;overflow:auto;padding:0 0 0 0;}
div#qualitycontrolimage img {float:left;margin:0 0 10px 0;}
div#controlcontent {width:383px;overflow:auto;float:right;padding:0 0 10px 0;}
div#controlcontent dl {padding:0 10px 0 10px;}
div#controlcontent dd {margin:0 0 15px 0;line-height:1.2em;}
div#controlcontent h3 {font-size:11px;padding:10px 0 0 15px;}
div#controlcontent h3.headingfirts {padding:0px 0 0 15px;}
div#controlcontent ul {padding:0px 0 10px 20px; list-style-type:square;}
div#controlcontent ul li { font-size:11px; padding:3px 0 0 0; line-height:140%;}
div#controlcontent ul li strong {margin:0 10px 0 0;}

/*Quality Control - Jani*/
div#qualitymaincontainer { width:100%; position:relative;}
div#qualitymaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:7px 0 7px 20px;}
div#qualitymaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font-size:11px; min-height:385px; _height:393px;}
div#qualitymaincontent p {  padding:15px 15px 0 20px;}
div#qualitymaincontent ul {  padding:20px 15px 0 20px;}
div#qualitymaincontent ul li { padding:0; margin:0;}
div#qualitymaincontent ul li h3 { font-size:11px;}
div#qualitymaincontent ul li h3 a {color:#9F4D01;}
div#qualitymaincontent ul li h3 a:hover {color:red;}
div#qualitymaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#qualitymaincontent ul li p a { color:#595959;}
div#qualitymaincontent ul li p a:hover { color:#FF0000;}